[unixODBC-support] Errors with integration between Oracle and PostgreSQL

Raul Orduna rorduna at tracasa.es
Tue Apr 14 09:53:48 BST 2009


DG4ODBC

./bin/dg4odbc: ELF 32-bit LSB executable, Intel 80386, version 1 (SYSV), for GNU/Linux 2.2.5, dynamically linked (uses shared libs), for GNU/Linux 2.2.5, not stripped

LIBODBC

./lib/libodbc.so.1.0.0: ELF 32-bit LSB shared object, Intel 80386, version 1 (SYSV), not stripped

PSQLODBC

./lib/psqlodbca.so: ELF 32-bit LSB shared object, Intel 80386, version 1 (SYSV), not stripped


I was working with oracle too, but things don't move.

Raúl



-----Mensaje original-----
De: unixodbc-support-bounces at mailman.unixodbc.org [mailto:unixodbc-support-bounces at mailman.unixodbc.org] En nombre de Nick Gorham
Enviado el: martes, 14 de abril de 2009 10:27
Para: Support for the unixODBC project
Asunto: Re: [unixODBC-support] Errors with integration between Oracle and PostgreSQL

Raul Orduna wrote:

>The linux system and postgres driver seem to be 32 bits. The odbc driver was installed when I received the system (but the author assures me that is 32 bits.)
>
>Raúl
>
>Raul Orduna wrote:
>
>  
>
Ok, I was checking with the 64 bit version of dg4odbc and everything 
seemed ok, just to check, can you do a

file $ORACLE_HOME/bin/dg4odbc

to check.

The log seems to indicate a problem in oracle, it matches what I get 
back, other than my version doesn't fail, so maybe its a question for 
Oracle.

-- 
Nick
_______________________________________________
unixODBC-support mailing list
unixODBC-support at mailman.unixodbc.org
http://mailman.unixodbc.org/mailman/listinfo/unixodbc-support


More information about the unixODBC-support mailing list